div{
  text-align: center;
  margin-top: 20px;
}
button{
  margin: 20px;
  border-radius: 100px;
  width: 100px;
  /* height: 30px; */
  padding: 10px;
  background:black;
  color:whitesmoke;
  font-weight: 900;

}
input{
  border-radius: 5px;
  height: 50px;
  background: lightyellow;


}